using System;
using System.Collections;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;
using LoveBLL;
using Models;
namespace LoveWeb
{
    public partial class ThanksView : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            //Label1.Text = System.DateTime.Now.ToString();
            if (!IsPostBack)
            {
                if (Request.QueryString["id"] != null)
                {
                    int id = Convert.ToInt32(Request.QueryString["id"]);
                    PagedDataSource pds = new PagedDataSource();
                    pds.DataSource = NewsManager.GetNewsByNewsid(id);
                    DataList1.DataSource = pds;
                    DataList1.DataBind();
                }
            }
        }
    }
}
